Bug 170172 - Review Request: scim-input-pad
Review Request: scim-input-pad
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
http://www.scim-im.org/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-10-07 21:38 EDT by Ryo Dairiki
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 02:36:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
review1.patch (2.32 KB, patch)
2005-10-13 05:19 EDT, Jens Petersen
no flags Details | Diff

  None (edit)
Description Ryo Dairiki 2005-10-07 21:38:26 EDT
Spec Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/scim-input-pad/scim-input-pad.spec?bcBycvDBN18E6bIQ
SRPM Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/scim-input-pad/scim-input-pad-0.1.0-2.src.rpm?bcBycvDBSSTwpm4M
Description: Scim-input-pad is an onscreen input pad used to input some symbols very easily.
Comment 1 Jens Petersen 2005-10-13 05:19:27 EDT
Created attachment 119881 [details]
review1.patch

A few minor improvements that I suggest.

Could you apply these changes and import into cvs.
Comment 2 Ryo Dairiki 2005-10-14 08:27:08 EDT
I've applied it, thanks.
Comment 3 Jens Petersen 2005-10-15 06:03:05 EDT
Thanks, looks good.  Package is approved.

Note You need to log in before you can comment on or make changes to this bug.